XIN NGHi PHEP - Nghi phép #11080

Xin nghi phép
02/04/2025 23:22 - Nguyén Van Kién

Status: Pa nhan viéc Start date: 03/04/2025
Priority: Trung binh Due date: 03/04/2025
Assignee: Nguyén Van Kién % Done: 100%

Spent time: 4.00 hours
Description

e len truong a

History

#1 - 02/04/2025 23:23 - Nguyén Van Kién
- % Done changed from 0 to 10

#2 - 03/04/2025 13:56 - D Duy Diing

- Status changed from Tao mdi to B4 nhan viéc

- Assignee changed from DP6 Duy Ding to Nguyén Vén Kién

- % Done changed from 10 to 100
